View Issue Details

IDProjectCategoryView StatusLast Update
0000775SUMoBugpublic2008-09-20 10:39
ReportercsolanaAssigned ToKyle_Katarn 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.1 
Target VersionFixed in Version2.3.3 
Summary0000775: Program error: Impossible de créer le fichier SUMo.log
DescriptionWhen opening the program appears the error message: Impossible de créer le fichier "C:\Documents and Settings\Carlos\Application Date\KC Softwares\SUMo\SUMo.log". The process cannot access the file because it is being used by to another process.
Additional InformationWindows XP service pack 3
Comodo Antivirus
Comodo Firewal
TagsNo tags attached.

Activities

Ed17406

2008-09-10 10:54

reporter   ~0000439

The same error occurs with 2.3.2.58, even after deleting SUMo.log and rebooting.

Ed17406

2008-09-10 11:15

reporter   ~0000440

The error occurs at the end of the initial loading process, when all but the last product has been loaded. It is possible then to click OK and get rid of the error message; then to click Scan and have the entire scan process complete; and then to click Check, but the error message appears when all but the last product has been loaded. After the error occurs, the status bar shows "In progress..." and it is impossible to close the program except by using Task Manager, whether or not the error message has been closed.

Issue History

Date Modified Username Field Change
2008-09-05 18:41 csolana New Issue
2008-09-05 19:02 Kyle_Katarn Assigned To => Kyle_Katarn
2008-09-05 19:02 Kyle_Katarn Status new => acknowledged
2008-09-10 10:54 Ed17406 Note Added: 0000439
2008-09-10 11:15 Ed17406 Note Added: 0000440
2008-09-20 10:39 Kyle_Katarn Status acknowledged => resolved
2008-09-20 10:39 Kyle_Katarn Fixed in Version => 2.8.1
2008-09-20 10:39 Kyle_Katarn Resolution open => fixed